/*
 Theme Name:   WWE Theme
 description: >-
   A child theme of the Twenty Fifteen default WordPress theme
 Author:       Deon Barnard
 Template:     dispatch
 Version:      1.0.1
*/
body {
	    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	    line-height: 1.3em;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: 700;
	color: #414042;
}
h6{
	margin: 0;
}
#page-wrapper {
    border-top: none;
}
.hgrid-span-12 {
    width: 100%;
}
.hgrid-span-9 {
    width: 100%;
}
.hgrid {
    max-width: 100%;
}
#content {
    margin-top: 0px;
}
[class*="hgrid-span-"], [class*="hcolumn-"] {
    padding: 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    position: relative;
}
.lvca-carousel.lvca-container {
	padding-bottom: 25px;
}
.entry-grid {
    margin-bottom: 3.42857143em;
    padding-bottom: 1.71428571em;
    min-width: inherit;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.entry-content {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.entry-the-content {
    margin: 30px 15px 0 15px;
}
.vc_gitem_row .vc_gitem-col {
	padding-top: 0;
	padding-bottom: 0;
}
.waterbeas-btn > a{
	color: #fff !important;
    background: #cddd00 !important;
    width: 200px !important;
    margin: auto !important;
    margin-top: 15px !important;
    padding: 10px 0px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    /* height: 25px; */
    font-size: 1.7em !important;
}
.waterbear-text{
	font-size: 1.8em;
    line-height: 1.1em;
    font-weight: bold;
    color: #fff;
    background: #74853b;
    text-align: center;
    padding: 20px;
    padding-bottom: 0;
}
.apply-button {
	position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    background: #cddd00;
    margin: 0 10px 0 0;
    padding: 15px 15px;
    text-transform: uppercase;
    font-weight: 700;
    height: 50px;
    font-size: 1.5em;
	max-height: 50px;
}
.postdate > div{
	color: #cddd00;
}

.video_active{
	border: 2px solid #cddd00;
}
.video_active .vc_tta-panel-heading{
	margin: 0 !important;
}
.video_active .vc_tta-panel-body{
	display: block !important;
}
.video_active .vc_tta-panel-heading .vc_tta-panel-title{
	background: #fff !important;
}

input[type="submit"]:hover, .button:hover{
    background: #b7c500 !important;
    color: #ffffff;
}
.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_stripes_dark>li>a {
	font-size: 20px;
	margin-bottom: 20px;
}
@media (max-width: 515px) {
	.apply-button {
		width: 80px;
	    padding: 5px;
	    font-size: 15px;
	    text-align: center;
	    margin: 0%;
	}
}
@media (max-width: 472px) {
	.apply-button {
		margin: 1rem 0;
	}
	.mobile-padding .vc_column-inner .wwe-heading{
		padding-left:0;
		padding-right:0;
	}
	.mobile-padding .web-container{
		width: 100%;
	}
}
.apply-button a {
	color:#fff;
}
.social-icons a{
	padding-top:5px;
	display: inline-block;
}
.center-logo {
	position: absolute;
	top:0px;
	right: calc((100% - 169px) / 2);
}
.menu-primary {
	position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    background: rgba(255,255,255,0.5);
}
.sf-menu ul {
	background: rgba(255,255,255,0.5);
	min-width: 10em;
}
#menu-primary-items > li > a {
    padding: 15px 5px;
    color: #414042;
}
#menu-primary-items > li {
    margin: 0 0 0 5px;
    float: left;
}


.msacwl-gallery-carousel button.slick-next{
	background: url(http://thetank.co.za/wwe/wp-content/uploads/2019/11/right-arrow-1.png) center center no-repeat !important;
    background-size: cover !important;
}
.msacwl-gallery-carousel button.slick-next:hover, .msacwl-gallery-carousel button.slick-next:focus{
	background: url(http://thetank.co.za/wwe/wp-content/uploads/2019/11/right-arrow-1.png) center center no-repeat !important;
    background-size: cover !important;
}
.msacwl-gallery-carousel button.slick-prev{
	background: url(http://thetank.co.za/wwe/wp-content/uploads/2019/11/left-arrow-1.png) center center no-repeat !important;
    background-size: cover !important;
}
.msacwl-gallery-carousel button.slick-prev:hover, .msacwl-gallery-carousel button.slick-prev:focus{
	background: url(http://thetank.co.za/wwe/wp-content/uploads/2019/11/left-arrow-1.png) center center no-repeat !important;
    background-size: cover !important;
}
.msacwl-gallery-carousel button.slick-next {
    right: -40px;
}
.msacwl-gallery-carousel button.slick-prev {
    left: -40px;
}
.msacwl-gallery-carousel button.slick-arrow {
    width: 15px;
    cursor: pointer !important;
    height: 15px;
    position: absolute;
    z-index: 999;
    text-indent: -99999px;
    border: 0px !important;
    padding: 15px 15px !important;
    text-align: center;
    margin: 0px;
    border-radius: 20px !important;
}
.msacwl-gallery-carousel .slick-dots li {
    list-style: none !important;
    display: inline-block !important;
    margin: 0 2px !important;
    padding: 0px !important;
    width: 14px !important;
    height: 10px !important;
}
.msacwl-gallery-carousel .slick-dots li.slick-active button {
    background: #fff !important;
}
.msacwl-gallery-slider .slick-dots li button, .msacwl-gallery-carousel .slick-dots li button {
    background: #fff !important;
    margin: 0px !important;
    cursor: pointer !important;
    padding: 0px !important;
    border: 1px solid #aaa;
    border-radius: 50% !important;
    width: 13px !important;
    height: 13px !important;
}
.msacwl-gallery-carousel .slick-dots li button {
    background: #aaa !important;
    margin: 0px !important;
    cursor: pointer !important;
    padding: 0px !important;
    border: 1px solid #aaa;
    border-radius: 50% !important;
    width: 13px !important;
    height: 13px !important;
}
.msacwl-gallery-caption{
	display:none;
}
.msacwl-gallery-carousel .slick-dots {
    bottom: -25px;
}


#menu-primary-items {
   
    font-weight: bold;
}
.padding-left {
	    padding-left: 60px;
	    text-align:left;
}
.info-img{
	background-position: center;
	background-repeat: no-repeat;
}
.padding-left li:after {
	position: absolute;
  top: 13px;
  right: -3px;
  content: '|';
}
.link-blog a{
	color: #cddd00;
}
.padding-left li:last-child:after {
  content: '';
}
.padding-right {
	    padding-right: 60px;
	    text-align:right;
}
.padding-right li{
	float: right !important;
}
.padding-right li:after {
	position: absolute;
  top: 13px;
  right: -3px;
  content: '|';
}
.padding-right li:first-child:after {
  content: '';
}
@media (max-width: 1410px) {
	#menu-primary-items > li > a {
    padding: 5px 5px;
}
.padding-right li:after {
	top: 4px;
}
.padding-left li:after {
	top: 4px;
}
}
@media (max-width: 799px) {
	.social-icons{
	    text-align: left !important;
	    width:60%;
	    padding-right: 112px!important;
	}
	.logos-icon {
		padding-left:0px !important;
	}
	.logos-icon img {
		display:none;
	}
	.center-logo {
    position: absolute;
    top: 0px;
    right: calc((100% - 169px) / 2);
	}
	.center-logo > img{
		width: 62%;
		margin: 0 19%;
	}
	
}
#post-footer {
	background: url(images/footer-image.jpg) center;
    background-size: cover;
    text-align: center;
    color: #fff;
    font:inherit;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    line-height: 1.3em;
        border-top: none;
}
.footer-text-image {
	max-width:80%;
	
}
.web-container {
	width:90%;
	margin:auto;
	max-width:1600px;
}
.green-row > .vc_column-inner{
	padding-top: 0 !important;
    padding-bottom: 20px;
}
.gray-row > .vc_column-inner{
	    padding-bottom: 35px !important;
}
.white-headings {
	font-size:2em;
	font-weight:bold;
	line-height:2em;
}
.sub-footer-bit {
    font-size: 1.8em;
    line-height: 1.1em;
    font-weight: bold;
    color: #fff;
    background: #74853b;
    text-align: center;
    padding: 20px;
}
#main.main {
    padding-bottom: 0px;
    overflow: hidden;
}
.apply-button-footer {
    color: #fff;
    background: #cddd00;
    width: 200px;
    margin: auto;
    margin-top: 15px;
    padding: 10px 0px;
    text-transform: uppercase;
    font-weight: 700;
    /*height: 25px;*/
    font-size: 1.0em;

}
.apply-button-footer a {
	color:#fff;
}
.loop-meta {
	display:none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}
.wwe-heading {
	background:url(images/green-line.jpg) no-repeat top center;
	font-weight: 600;
	color: #414042;
	text-align: center;
    font-size: 1.4em;
    padding: 15px;
}
.wwe-heading a{
	color: #414042;
}
.wwe-p {
	color:#a7a9ac;
	text-align: center;
}
.wwe-p-left {
	color:#a7a9ac;
	text-align: left;
}
.wwe-p-right {
	color:#a7a9ac;
	text-align: right;
}
.wwe-link a {
	font-weight: bold;
	color: #cddd00;
	text-transform: uppercase;
}
.img-car > .vc_item .vc_active{
	border: none !important;
}
.vc_item{
	width: fit-content !important;
}
.loop-nav {
	text-align: right;
}
.wwe-button a button{
	background-color: #cddd00;
	border: none;
	padding:0.5em 1em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.sf-menu ul li a {
    color: #414042;
}
.wwe-exp-images{
	padding: 0;
}	
.dateform > div:nth-of-type(1) > div:nth-of-type(1){
	padding-top: 0px !important;
	margin-bottom: 20px;
}
.badge-images img {
	width:9.5%;
	margin:0 1.5%;
	padding: 0.5%;
}
.vc_custom_1548918678577 {
	background-size: cover !important;
    background-repeat: no-repeat !important;
}
.vc_active{
	border: 2px solid #cddd00;
}
.vc_tta-title-text{
	font-size: 0.8em;
}
.vc_active .vc_tta-panel-title>a {
	background-color: #fff !important;
}
.vc_tta.vc_tta-style-classic .vc_tta-panel-heading {
    border-width: 0 !important;
}
.vc_column-inner .vc_custom_1547796576888{
	padding: 0 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background-color: #f1f1f2 !important;
}
.wrapper-border{
    padding: 15px;
    border: 2px solid #cddd00;
}
.wp-caption {
    background: transparent;
}
.video-box > .vc_column-inner{
	padding-left: 0;
	padding-right: 0;
}
.active-menu-item > a{
	color: #da7727 !important;
}
#comments-template {
	display: none;
}
.entry-the-content {
	color: #a7a9ac;
}
.displaynone{
	display: none;
}
.wp-caption-text {
    border: solid 0px #ddd;
    color: #444;
    margin: 0;
    padding: 5px;
    font-size: 0.857142em;
    line-height: 1.333333em;
    text-align: center;
}
@media (max-width: 999px) {
	.badge-images img {
		width:20%;
		margin-bottom:2%;
	}
}
@media (max-width: 600px) {
	.badge-images img {
		display:none;
	}
}
@media only screen and (min-width: 768px){
	#read-more-1 a{
		display: none !important;
	}
	
}
@media only screen and (max-width: 768px){
	#read-more-2 a{
		display: none !important;
	}
	
}


/*******************************Sean Style FORM*****************************/

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: -20px!important;
    margin-bottom: 0;
}
.input-text, textarea, select, input[type="text"], input[type="input"], input[type="password"], input[type="email"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    -webkit-appearance: none;
    border: 1px solid #ddd;
    padding: 6px 8px;
    outline: none;
    color: #666;
    margin: 0;
    max-width: 100%;
    display: inline-block;
    background: #f1f1f2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
select {
    width: 215px;
    background: #f1f1f2 url(images/select.png) no-repeat center right;
}
input[type="submit"], #submit, .button {
    background: #cddd00;
    color: #ffffff;
}

input[type="submit"], #submit, .button, input[type="submit"].button-small, #submit.button-small, .button-small {
    padding: 6px 25px 7px;
    font-size: 1em;
    line-height: 1.4em;
    margin-top: 5px;
    margin-bottom: 5px;
    border: solid 0px rgba(0, 0, 0, 0.15);
}
input[type="submit"], #submit, .button {
    background: #cddd00;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    font-weight: normal;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: color 0.2s ease-in, background-color 0.2s linear, box-shadow linear 0.2s;
    transition: none;
    -webkit-box-shadow: inset 0 -3px 0 0 #cddd00;
    -moz-box-shadow: inset 0 -3px 0 0 #cddd00;
    box-shadow: inset 0 -3px 0 0 #cddd00;
}
.gform_wrapper h3 {
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
}
.gform_wrapper label.gfield_label {
    font-weight: 500;
    font-size: inherit;
}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    display: -moz-inline-stack;
    display: inline-block;
    letter-spacing: inherit;
    vertical-align: middle;
    cursor: pointer;
    font-weight: 300!important;
}
.main-heading-form h1 {
    text-align: center;
    color: #fff;
    font-size: 35px;
    line-height: 38px;
    margin: 0 0 35px;
}
.main-heading-form {
    text-align: center;
    color: #fff;
    font-size: 35px;
    line-height: 38px;
    margin: 0 0 35px;
}
.download-main-block {
    margin-bottom: -30px;
}
input#input_5_21 {
    width: calc(30% - 8px);
}
input#input_5_23 {
    width: calc(30% - 8px);
}
.singular-page-749 .gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select {
    width: 99%;
}
.about-form-block h3 {
    border-bottom: solid 1px;
        width: 99%
}
@media only screen and (min-width: 641px){
.singular-page-749 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: calc(100% - 8px);
}
.gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.large, .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.medium, .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.large, .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.medium, .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.large, .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.medium, .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.large, .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {
    width: 99%;
} 
}
@media only screen and (max-width: 400px){
	.blog-text{
		width: 68% !important;
	}
	.blog-text-title{
		font-size: 1.4em !important;
	}

}
.sub-menu li a:hover {
	color:#fff;
	background:#cddd00;
}
.sub-menu li:hover {
	background:#cddd00;
}
video {
	margin: 0px;
}
#field_1_15, #field_5_15{
	display: none;
}